Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 02:18:57 +0000

Chat transcript

	

	David Wed, 05/19/21 10:58:28 am Asia/Tokyo
	
		Hello, would you like to talk about our services?

	Visitor 10:58:28 am
	
		yes

	David 10:58:47 am
	
		Welcome to our live chat service. 

	Visitor 10:58:51 am
	
		pls show us the picture on the  tier3

	David 10:59:38 am
	
		Please allow me a moment to check this for you. 

	Visitor 10:59:56 am
	
		thanks

	David 11:00:56 am
	
		I do apologize but we are unable to share pictures. All our Datacenters are tier 3 standard datacenters. Please check out the below link to know more.

https://www.colocationamerica.com/data-center/tier-standards-overview.htm
	
		Is there anything else I can assist you with? 

	Visitor 11:01:36 am
	
		I accessed the link before
	
		I want to see to tier3 certificate picture.
	
		I don't think that you cannot share it with us.

	David 11:03:02 am
	
		I do apologize but I am unable to share that. If you would like I can escalate your query to my sales team. 

	Visitor 11:03:27 am
	
		okay

	David 11:03:56 am
	
		Could you please confirm one more thing. Is this your general query or would you like to buy it?

	Visitor 11:05:05 am
	
		yes, we want to know the data center tier3 standard.
	
		we want to see the picture on tier3 picture before

	David 11:06:08 am
	
		Alright! Please help me with your following details, so that I can escalate your query to my sales team.
Your Name
-Company Name
-Power required (in Amps)
-Any additional hardware required?
-Type of Server: e.g. One of the present config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.
-Preferred contact method?

	Visitor 11:07:10 am
	
		jake
	
		泰砥科技
	
		others still need contact your saleman
	
		we use dell servers

	David 11:08:14 am
	
		Could you please help me with your company name and your email ID? 

	Visitor 11:10:23 am
	
		company name: 泰砥科技
	
		email: jake.lv@@snzholding.com

	David 11:13:14 am
	
		Thank you for sharing your details with me. Please expect a mail from my sales team side. 
	
		Is there anything else I may assist you with? 
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 11:18:03 am
	
		David archived the chat

	19m 35s

Chat has been opened from website: https://www.colocationamerica.com/data-center

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com